> | Sujet : | Formulaire de saisine |
> |---------|-----------------------|
> | Date : | Mon, 10 Oct 2022 13:11:03 +0200 (CEST) |
> | De : | [cada@cada.fr](mailto:cada@cada.fr) |
> | Pour : | [nl@laquadrature.net](mailto:nl@laquadrature.net) |
>
> Bonjour,
>
> Votre formulaire de saisine est bien parvenu au secrétariat
> général de la Commission d’accès aux documents
> administratifs (CADA).
>
> Il n'est pas utile de doubler votre saisine d'un envoi
> postal ou courriel.
>
> Cordialement.
>
> Le secrétariat général de la CADA.
>
> ![](blob:https://mail.proton.me/5507f251-519c-4b0c-b340-d2f42771ef96)
>
> Adresse postale : CADA, TSA 50730, 75334 PARIS CEDEX 07  
> Site internet : cada.fr
>
> Soumis le Lundi, 10 octobre, 2022 - 13:11
>
> Soumis par l'utilisateur:
>
> Les valeurs soumises sont:
>
> **Civilité :** Madame
>
> **Prénom :** Noémie
>
> **Nom :** Levain
>
> **Adresse courriel :** [nl@laquadrature.net](mailto:nl@laquadrature.net)
>
> **Pour le compte de :** La Quadrature du Net
>
> **Adresse:** 115 rue de MénilMontant
>
> **Code postal :** 75020
>
> **Localité :** Paris
>
> **Pays:** France
>
> **Administration concernée :** Caisse
> Nationale des Allocations Familiales
>
> **Adresse :** 32 Av. de la Sibelle
>
> **Code postal :** 75685
>
> **Localité :** Paris
>
> **Votre demande porte sur :** L'algorithme de
> scoring de prédiction des erreurs déclaratives de la CNAF
>
> **Document(s) objet de la saisine :**
>
> 1\. Le détail de la formule du calcul du score de risque, c’est à dire la nature des variables utilisées (âge, niveau de revenu, situation professionnelle, nombre d’enfants, …) et les coefficients associés.
>
> 2\. Les précédentes versions de l’algorithme, c’est-à-dire celles ayant été utilisées auparavant et qui ne le sont plus aujourd’hui.
>
> 3\. L’intégralité des courriers échangés avec la CNIL concernant cet algorithme.
>
> **Date de la demande à l'administration :** 11/08/2022
>
> **Observation :**
>
> Madame, Monsieur,
>
> Suite à une demande de communication de documents administratifs relatif aux algorithmes de score de risques utilisés par la CAF dont la réponse n’est que très partielle, je souhaite saisir, pour le compte de l’association La Quadrature du Net, la CADA pour avis.
>
> L’algorithme de profilage dont la communication a été demandée est utilisé par la CAF depuis 2011 pour déterminer quels allocataires sont les plus susceptibles d’avoir fait des erreurs déclaratives. Pour ce faire, l’algorithme calcule un score de risque à chaque allocataire. Les dossiers des allocataires dont le score de risque est le plus élevé sont ensuite transférés aux équipes de contrôle pour faire l’objet d’un examen approfondi.
>
> Cet algorithme calcule le score de risque, compris entre 0 et 1 (1 étant le risque le plus élevé), associé à chaque allocataire selon la méthode dite de « régression logistique » : le résultat est déterminé grâce à des critères (revenus, adresse, age, sexe...) associés à des coefficients représentant l'impact de chaque critère sur le score.
>
> J’ai, au nom de La Quadrature du Net, fait une demande d’accès relative à cet algorithme le 11 août 2022. Je demandais en particulier les documents suivants :
>
> \- Le détail de la formule du calcul du score de risque, c’est à dire la nature des variables utilisées (âge, niveau de revenu, situation professionnelle, nombre d’enfants, …) et les coefficients associés.  
> \- Les précédentes versions de l’algorithme, c’est-à-dire celles ayant été utilisées auparavant et qui ne le sont plus aujourd’hui.  
> \- L’intégralité des courriers échangés avec la CNIL concernant cet algorithme.
>
> La CAF n’a pas répondu aux points 2 et 3.
>
> Dans sa réponse sur le point 1., elle a envoyé une version modifiée du code source de l’algorithme (datant de 2018) dans laquelle les deux tiers des variables utilisées sont masquées (sur une centaines), la trentaine de variables restantes ayant des noms génériques ne permettant pas de comprendre ce qu’elles couvrent. Par ailleurs, aucun coefficient n’a été communiqué.
>
> La CAF justifie le caviardage des variables au motif que leur communication pourrait « donner des indications aux fraudeurs pour tromper l’algorithme ». Cet argument, au demeurant faux, ne constitue pas un secret protégé par l’article L. 311-5 du CRPA.
>
> Premièrement, l’algorithme dont la communication a été demandé n’est pas utilisé pour détecter la fraude mais pour détecter le risque d’erreurs déclaratives. La CAF rappelle d’ailleurs cette finalité au début de sa réponse, précisant que cet algorithme sert à détecter les allocataires qui « ont le plus de risque de commettre une erreur dans leurs déclarations ».
>
> Deuxièmement, des études sur cet algorithme indiquent que les variables utilisées seraient principalement liées à la situation personnelle et familiale (âge, nombre d’enfants, type de logement, localité de résidence), professionnelle (revenus…) et sociale (aides sociales…), c’est-à-dire qu’elle paraissent difficilement falsifiables. Bien au contraire, elles sont facilement vérifiables par la CAF, soit via la communication de justificatifs, soit via des échanges de données entre administrations.
>
> Troisièmement, en tout état de cause, s’agissant des algorithmes ayant été utilisés par le passé, c’est-à-dire qui ne le sont plus aujourd’hui (point 2 de la demande), cet argument est inopérant.
>
> C’est pourquoi je souhaite saisir la CADA pour avis.
>
> Je vous prie de croire, Madame, Monsieur, l’assurance de ma meilleure considération.
>
> Noemie Levain  
> Juriste à La Quadrature du Net  
> 115 rue de Ménilmontant  
> 75020 Paris